$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p .explanation>

  Die Zahlen der jeweils aktiven Zentralanmeldung können sich #
  jederzeit ändern. #

  Es werden i.A. auch die aktuellen Zahlen vergangener #
  Zentralanmeldungen angezeigt um den aktuellen Zustand in Kontext zu #
  setzen. #

  Sie können diese Auflistung als Anhaltspunkt verwenden um grob #
  abzuschätzen ob es notwendig ist weitere Kurse anzubieten (es #
  handelt sich hierbei natürlich nur um einen Orienterungswert und #
  ersetzt nicht den Weisungen des jeweiligen Instituts in Bezug auf #
  die anzubietenden Kurse zu folgen).
